[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Kernel support for older cards



I have been told that from 2.6.20 the kernel no longer supports some older 
cards, and Zoran was one of the cards/chipsets mentioned.  Can someone please 
tell me what the situation is?  At the moment I'm sticking with 
2.6.19-1.2911.6.5.fc6

Thanks

Anne

Attachment: pgpCqFYCGJzjz.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]